Subject: [Gen-art] Gen-ART Review of draft-ietf-6man-impatient-nud-06

From: Alexey Melnikov <[email-masked]>
Date: Fri, 03 May 2013 15:08:55 +0100

I am the assigned Gen-ART reviewer for this draft. For background on 
Gen-ART, please see the FAQ at 
<http://wiki.tools.ietf.org/area/gen/trac/wiki/GenArtfaq> Document: 
draft-ietf-6man-impatient-nud-06 Reviewer:  Alexey Melnikov Review Date: 
03 May 2013 IETF LC End Date: 9 May 2013 IETF Telechat Date: unknown 
Summary: This draft is ready for publication as Proposed Standard
- Major Issues:None - Minor Issues:None - Nits: None